msgid ""
msgstr ""
"Project-Id-Version: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ideconfstrconsts.liscomponentnameisapascalkeyword
#, object-pascal-format
msgid "Component name \"%s\" is a Pascal keyword."
msgstr "Le nom de composant \"%s\" est un mot-clé en Pascal."

#: ideconfstrconsts.liscomponentnameisnotavalididentifier
#, object-pascal-format
msgid "Component name \"%s\" is not a valid identifier"
msgstr "Le nom du composant \"%s\" n'est pas un identificateur correct"

#: ideconfstrconsts.listmfunctionappendpathdelimiter
msgid "Function: append path delimiter"
msgstr "Fonction : ajouter un délimiteur de chemin"

#: ideconfstrconsts.listmfunctionchomppathdelimiter
msgid "Function: remove trailing path delimiter"
msgstr "Fonction : enlever le délimiteur de fin de chemin"

#: ideconfstrconsts.listmfunctionextractfileextension
msgid "Function: extract file extension"
msgstr "Fonction : extraire l'extension du fichier"

#: ideconfstrconsts.listmfunctionextractfilenameextension
msgid "Function: extract file name+extension"
msgstr "Fonction : extraire le nom et l'extension du fichier"

#: ideconfstrconsts.listmfunctionextractfilenameonly
msgid "Function: extract file name only"
msgstr "Fonction : extraire le nom de fichier seul"

#: ideconfstrconsts.listmfunctionextractfilepath
msgid "Function: extract file path"
msgstr "Fonction : extraire le chemin du fichier"

#: ideconfstrconsts.listmunknownmacro
#, object-pascal-format
msgid "(unknown macro: %s)"
msgstr "(macro inconnue : %s)"

